/*
 * CSS Reset based on code from 
 * http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
 * 
 * Earlier copy stated:
 * "If you want to use my reset styles, then feel free! It's all 
 * explicitly in the public domain (I have to formally say that 
 * or else people ask me about licensing)."
 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, :, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	/*font-weight: inherit;
	font-style: inherit;
	font-size: 100%;*/
	/*font-family: inherit;*/
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}

@font-face {
                        font-family: 'HelveticaLTCom-Light';
                        src: url('HelveticaLTCom-Light.eot')!important;
       }

      @font-face {
                        font-family: 'HelveticaLTCom-Light';
                        src: url('HelveticaLTCom-Light.woff') format('woff'),
                        url('HelveticaLTCom-Light.svg#HelveticaLTCom-Light') format('svg');
       }

ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* 
 * Added 2009/02/04 to fix IE7's issue with interpolated 
 * scaling not turned on by default.  Based on an idea from
 * http://acidmartin.wordpress.com/2009/01/05/better-image-scaling-and-resampling-in-internet-explorer/
 */
img
{
	-ms-interpolation-mode: bicubic;
}



html, body, div, span, applet, object, iframe,
h1, h2, h1, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*font: inherit;*/
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html, div, map, dt, isindex, form {  
    display: block;  
} 

/*
    Document   : style
    Created on : 22-may-2012, 14:00:44
    Author     : andresvargas
    Description:
        Purpose of the stylesheet follows.
*/
body{
	text-align:center; /*For IE6 Shenanigans*/ 
    background-color: #fff;
}
#backgr{
	display: block;
    width:1130px;
    margin: 0 auto;
    text-align:left; 

}
#content{
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 100;

    background-image: url('../images/mask.png');
    background-repeat: no-repeat;
}

.page_1 {
	color: #86867e;
}

.page_2 {
	color: #babc09;
}

.page_3 {
	color: #1c8e97;
}

.page_4 {
	color: #174080;
}

.page_5 {
	color: #86867e;
}

.page_5 {
	color: #86867e;
}

.page_5 {
	color: #86867e;
}

.page_8 {
	color: #da6e2a;
}

.page_10 {
	color: #da6e2a;
}
.article_content h1{
	padding-top: 3px;
	font-weight:300;
	padding-bottom:10px;
	margin-bottom: 5px;
	font-family: 'HelveticaLTCom-Light';
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);
    zoom: 1;
	font-size: 30px;
}

.home h1{
	padding-top: 3px;
	font-weight:300;
	padding-bottom:10px;
	margin-bottom: 5px;
	font-family: 'HelveticaLTCom-Light';
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);
    zoom: 1;
	font-size: 30px;
	color:#c6a15c;
}

#imageSlider{
    width: 1130px;
    z-index: 1;
}
menu{
    position: absolute;
    width: 200px;
    text-align: right;
    z-index: 150;
	top: 270px;
	left: 0;
}
menu li{
	margin-top: 10px;
	width:213px;
	text-align: right;
}
menu .sub li{
	width:175px;
	margin-top: 2px;
}

menu li a {
	color: #ababab;
	text-decoration: none;
    font-family: "Helvetica";
    font-size: 14px;
	font-weight: lighter;
}
menu li.current a{
	color:#000000;
	text-decoration: none;
    font-family: "Helvetica";
    font-size: 14px;
	font-weight: lighter;
}
menu li.over a{
	color:#000000;
	text-decoration: none;
    font-family: "Helvetica";
    font-size: 14px;
	font-weight: lighter;
}


menu .sub li a{
	width:175px;
	font-size: 12px;
	line-height: 12px;
	color: #ABABAB;
}

menu .sub li.current a{
	color:#000000;
}
menu .sub li:hover a{
	color:#000000;
}


menu li img{
	opacity: 0;
	filter:alpha(opacity=0);
	padding-top: 2px;
}
menu a img{
	vertical-align: middle;
	margin-right: 5px;
}
article{
	line-height: 20px;
    position: relative;
    width: 500px;
    padding-top: 360px;
    margin-left: 304px;
    z-index: 150;
	min-height:130px;
}
article p{
	text-align: left;
	font-family: arial;
	font-size: 12px;
	color: #5e5c5c;
	/*float: left;*/
}

.home p{
	text-align: left;
	font-family: arial;
	font-size: 14px;
	color: #c6a15c;
	/*float: left;*/
}

article h1.portrait{
	font-weight:300;
	padding-top: 3px;
	padding-bottom:10px;
	margin-bottom: 5px;
	font-family: 'HelveticaLTCom-Light';
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);
    zoom: 1;
	font-size: 30px;
	color: #da6e2a;
}

article h1.initiation{
	font-weight:300;
	padding-top: 3px;
	padding-bottom:10px;
	margin-bottom: 5px;
	font-family: 'HelveticaLTCom-Light';
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);
    zoom: 1;
	font-size: 30px;
	color: #babc09;
}



article h1.revue{
	font-weight:300;
	padding-top: 3px;
	padding-bottom:10px;
	margin-bottom: 5px;
	font-family: 'HelveticaLTCom-Light';
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);
    zoom: 1;
	font-size: 30px;
	color: #446bbc;
	line-height:100%
}
article h4.revue{
	font-family: 'HelveticaLTCom-Light';
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);
    zoom: 1;
	font-size: 13px;
	color: #446bbc;
	font-weight: bold;
}

article .initiation li{
	color: #5e5c5c;
    font-family: arial;
    font-size: 12px;
	background-image: url('./../dotted/small.png');
	background-repeat:no-repeat;
	background-position: 0px 7px;
	margin-left: 0px;
	padding-left:12px;
	float:left;
	clear:left;
}
article .initiation li span{
	display: none;
	position: absolute;
	line-height: 12px;
	background-image: url('./../images/cursorlegend.png');
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-top: 0px;

}
article .initiation li span p{
	color:#b0aa41;
	background-color: #FFFFFF;
	padding: 10px;
	border: 1px solid #b0aa41;
	margin-left: 8px;
	margin-top:-10px;
		width:175px;
}
article .initiation li .sign{
	width:14px;
	height: 13px;
	background-image: url('./../images/more.png');
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-left:10px;
	margin-top:3px;
	cursor: pointer;
}
article .initiation li .sign:hover{
	background-image: url('./../images/less.png');
	background-repeat: no-repeat;
}

article#info h1{
	font-weight:500;
	font-family: 'HelveticaLTCom-Light';
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);
    zoom: 1;
	color:#99CC66;
	font-size:15px;
	margin-bottom:10px;
}
article#info{
	padding-top:330px;
}

article#info p{
	font-size:12px;
}

article#info p a{
	font-size:12px;
color: #73706F;
text-decoration:underline;
}

#language{
    margin-left: 11px;
    color: #ababab;
    font-family: helvetica;
	font-weight: lighter;
    z-index: 500;
	margin-top:9px;
	position:absolute;
}

#language li{
	float:left;
	font-size: 14px;
}
#language li a{
	color: #ababab;
}
#language li.current a{
	color:#575554;
}

#logo h1{
	display: none;
}
#logo{
	background-image: url("./../images/logo_helen.png");
	position: absolute;
	height: 86px;
	width: 146px;
	display: block;
	z-index: 200;
	top:90px;
	left:145px;
}

#footer{

    padding-top: 70px;
    height: 46px;
	position: relative;
    z-index: 120;
	display: block;

}
#footer ul{
	padding-left: 60px;
	padding-top: 12px;
	margin-top: 30px;
	 height: 35px;
	background: #e6e3e1; /* Old browsers */
	background: -moz-linear-gradient(left,  #e6e3e1 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e6e3e1), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #e6e3e1 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #e6e3e1 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #e6e3e1 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(left,  #e6e3e1 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e3e1', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

}
#footer img {
	margin:-24px 40px 0px 12px;
}

#footer ul li{
	float: left;
	margin-top: 11px;
	font-family: arial;
	font-size: 12px;
	color: #605f5e;
}
#footer ul li.large{
	float: left;
	margin-top: 5px;
	font-family: arial;
	font-weight: bold;
	font-size: 20px;
	color: #605f5e;
}
#footer ul li a{
	font-size: 12px;
	color: #605f5e;
	text-decoration: underline;
}
#footer ul li a.mailto{
	text-decoration: none;
}
#footer ul li a.mentions{
	text-decoration: none;
	font-size: 11px;
	color: #ababab;
	margin-left: 40px;
}
ul{
    list-style: none;
}
#ph{
	width: 43px;
	height: 22px;
	text-align: right;
}
#hali{
	width: 43px;
	height: 4px;
}
#carte{
	width: 25px;
	height: 4px;
}
#deco{
	width: 25px;
	height: 4px;
}
#pr{
	width: 25px;
	height: 4px;
}
#homm{
	width: 25px;
	height: 4px;
}
#pres{
	width: 25px;
	height: 4px;
}
#cont{
	width: 25px;
	height: 4px;
}

a{
    text-decoration:underline;
    font-family: "Helvetica";
	font-weight: lighter;
	color:#5E5C5C;
}

.home p a{
    text-decoration:underline;
    font-family: "Helvetica";
	font-weight: lighter;
	color:#c6a15c;
	font-size:14px;
}

#mask{
	position: absolute;
	top:0;
	z-index: 100;
}
#submenu-degree{
	position: absolute;
	top:295px;
	left:290px;
	z-index: 151;
}

#submenu-degree-link{
	position: absolute;
	top:330px;
	left:0;
	z-index: 151;
}


#submenu-degree.revue{
	left:302px;
	top:334px;
}

#submenu-degree li{
	font-family: "Helvetica";  
    font-size: 12px;
	font-weight: lighter;
	line-height: 10px;
	position: absolute;
	display: inline-block;
	width: 120px;
	cursor:pointer;
	display: block;
}

#submenu-degree-link li{
	font-family: "Helvetica";  
    font-size: 12px;
	font-weight: lighter;
	line-height: 10px;
	position: absolute;
	display: inline-block;
	width: 120px;
	cursor:pointer;
	display: block;
}

.portrait #submenu1{
	left:0px;
}
.portrait #submenu2{
	left:28px;
}
.portrait #submenu3{
	left:56px;
}
.portrait #submenu4{
	left:84px;
}
.portrait #submenu5{
	left:112px;
}
.portrait #submenu6{
	left:140px;
}
.portrait #submenu7{
	left:168px;
}
.initiation #submenu1{
	left:0px;
}
.initiation #submenu2{
	left:24px;
}
.initiation #submenu3{
	left:48px;
}
.initiation #submenu4{
	left:72px;
}
.initiation #submenu5{
	left:96px;
}


.revue #submenu1{
	left:0px;
}
.revue #submenu2{
	left:24px;
}
.revue #submenu3{
	left:48px;
}
.revue #submenu4{
	left:73px;
}
.revue #submenu5{
	left:97px;
}
.revue #submenu6{
	left:121px;
}
.revue #submenu7{
	left:145px;
}
.revue #submenu8{
	left:169px;
}
.revue #submenu9{
	left:193px;
}
.revue #submenu10{
	left:217px;
}
.revue #submenu11{
	left:241px;
}
.revue #submenu12{
	left:265px;
}

#submenu-degree li span{
	width: 12px;
	height: 12px;
	display: block;
	background-image:url('./../dotted/dot_gray.png');
	float: left;
	margin-right: 5px;
	position:relative;

}
#submenu-degree li span img{
	left:-1px;
	top:-1px;
	padding:0;
	position:absolute;
}
 
#submenu-degree .portrait li.current span{
	background-color: #da6e2a;
}

#submenu-degree .portrait li.over span{
	background-color:#da6e2a;
}

#submenu-degree .initiation li.current span{
	background-color: #b0aa41;
}

#submenu-degree .initiation li.over span{
	background-color:#b0aa41;
}


#submenu-degree .revue li.current span{
	background-image:url('./../dotted/dot_brown.png');
}

#submenu-degree .revue li.over span{
	background-image:url('./../dotted/dot_brown.png');
}


#submenu-degree #dl.initiation{

	margin-left: 185px;
	margin-top: 36px;
	background-image: url('./../images/carte_ico.png');
	background-repeat: no-repeat;
	height: 17px;
	line-height: 21px;
	padding-left: 20px;
	cursor: pointer;
}
#submenu-degree #dl.initiation a{
	font-family: arial;
	font-size: 11px;
	color:#b0aa41;
}

#submenu-degree li p{
	float:left;
	background-color:#FFFFFF;
}

#submenu-degree .portrait li{

	color:#da6e2a;
}

#submenu-degree-link .portrait li a{
	color:#da6e2a;
	font-size: 12px;
	margin-left: -13px;
    margin-top: -15px;
    position: relative;
    z-index: 3;
}
#submenu-degree-link li a{
	float:left;
	padding-bottom: 5px;
}


#submenu-degree .initiation li{
	font-size:12px;
	color:#b0aa41;
	-sand-transform:  rotate(313deg);
}

#submenu-degree-link .initiation li a{
	color:#b0aa41;
	font-size: 12px;
	margin-left: -13px;
    margin-top: -15px;
	position: relative;
    z-index: 3;
}




.clear{
	clear: both;
}

#submenu-degree .revue li a{
	color:#6e553e;
}

#submenu-degree .revue li a{
	margin-top: -15px;
	margin-left: -15px;
}

#submenu-degree-link li span{
	width: 12px;
	height: 12px;
	display: block;
	float: left;
	margin-right: 5px;
	border-radius: 6px;
	background-image:url('./../dotted/dot_gray.png');
	
}
#submenu-degree-link li p{
	display:none;
	
}

#submenu-degree-link .portrait li.current span{
	background-image:url('./../dotted/dot_orange.png');
}

.portrait_1 #submenu-degree-link .portrait li#submenu1 span, .portrait_8 #submenu-degree-link .portrait li#submenu1 span{
	background-image:url('./../dotted/dot_orange.png');
}

.portrait_2 #submenu-degree-link .portrait li#submenu2 span, .portrait_9 #submenu-degree-link .portrait li#submenu2 span{
	background-image:url('./../dotted/dot_orange.png');
}

.portrait_3 #submenu-degree-link .portrait li#submenu3 span, .portrait_10 #submenu-degree-link .portrait li#submenu3 span{
	background-image:url('./../dotted/dot_orange.png');
}

.portrait_4 #submenu-degree-link .portrait li#submenu4 span, .portrait_11 #submenu-degree-link .portrait li#submenu4 span{
	background-image:url('./../dotted/dot_orange.png');
}

.portrait_5 #submenu-degree-link .portrait li#submenu5 span, .portrait_12 #submenu-degree-link .portrait li#submenu5 span{
	background-image:url('./../dotted/dot_orange.png');
}

.portrait_7 #submenu-degree-link .portrait li#submenu6 span{
	background-image:url('./../dotted/dot_orange.png');
}


#submenu-degree-link .portrait li:hover span{
	background-image:url('./../dotted/dot_orange.png');
}

#submenu-degree-link .initiation li.current span{
	background-image:url('./../dotted/dot_green.png');
}

#submenu-degree-link .initiation li:hover span{
	background-image:url('./../dotted/dot_green.png');
}


#submenu-degree-link .revue li.current span{
	background-color: #6e553e;
}

#submenu-degree-link .revue li.over span{
	background-color:#6e553e;
}


#submenu-degree-link #dl.initiation{

	margin-left: 185px;
	margin-top: -5px;
	background-image: url('./../images/carte_ico.png');
	background-repeat: no-repeat;
	height: 17px;
	line-height: 21px;
	padding-left: 20px;
	cursor: pointer;
}
#submenu-degree-link #dl.initiation a{
	font-family: arial;
	font-size: 11px;
	color:#b0aa41;
}

#submenu-degree-link li p{
	float:left;
	margin-top: -7px;
}

#submenu-degree-link .portrait li{
	color:#da6e2a;
	
}
 #submenu-degree-link .initiation li{
}

#submenu-degree-link .initiation li{
	color:#b0aa41;
}

#submenu-degree-link .revue li{

	color:#6e553e;
}

#submenu-degree-link .revue li p{
	margin-top: -15px;
	margin-left: -15px;
}

#submenu-degree .revue li{

	color:#446bbc;
}

#submenu-degree .revue li p{
	margin-top: -15px;
	margin-left: -21px;
	width:20px;
	text-align:center;
}

.clear{
	clear: both;
}

#galerie{
    position: relative;
    width: 500px;
    padding-top: 360px;
    margin-left: 304px;
    z-index: 150;
	font-weight: 300;
}

#galerie li img{
	margin:0;
	border:0;
	padding:0;
	float:left;
}

#galerie li{
	float:left;
	margin:0;
	border:0;
	padding:12px;
	margin-right: 23px;
	margin-bottom: 19px;
	cursor: pointer;
	width:54px;
	height:54px;
	background-image: url(./../img/bg_gal.jpg);	
	background-repeat: no-repeat; 
}


#galerie h1{
	font-weight:300;
	padding-top: 3px;
	margin-bottom: 15px;
	font-family: 'HelveticaLTCom-Light';
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);
    zoom: 1;
	font-size: 30px;
	color: #5d422b;
}

.slides_container{
	position: absolute;
	width:1130px;
	height: 435px;
	overflow: hidden;
}

.img{
	float:left;
	display: block;
	width:1130px;
	height: 435px;
	overflow: hidden;
}
.ct_in{
	position: relative;
}
#footerPopin{
	display:none; 
	position:absolute;
	background-image:url("/dotted/bg_pop.png");
	background-repeat:no-repeat;
	background-position: 275px 70px;
	height:79px;
}
#footerPopin p{
	font-family: arial;
	font-size:11px;
	line-height:12px;
	color:#ababab; 
}
#footerPopin p b{
	font-weight:bold;
}
#footerPopin div{
	display:block;
	border: 1px solid #73706f;
	display:block;
	width:370px;
	padding:10px;
	height:50px;
	background-color:#FFFFFF;
}